body {
    margin: 0;
    padding: 0;
    font-family: "Segoe UI", sans-serif;
}

table {
    margin: 20px auto;
}

td {
    padding: 10px;
}

img {
    width: 100px;
    cursor: pointer;
}

button {
    display: block;
    margin: 20px auto;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
}

h1 {
    text-align: center;
}